/*	style.css by Zacky	*/
	@charset "UTF-8";

/*	項目別設定	*/
	@import url("contents.css");

/*	memo
	#id / .class
	* ：任意（全称）セレクタ
	a , b ：複数セレクタ
	a b ：子孫セレクタ（a内のb全て）
	a > b ：子セレクタ（a直下のbのみ）
	a + b ：隣接セレクタ（a直後のbのみ）
	margin：外側 / padding：内側
		1：[上下左右]
		2：[上下][左右]
		3：[上][左右][下]
		4：[上][右][下][左]
*/

/*	基本仕様	*/
*{
	font-family: "MS Gothic",sans-serif;
	font-size: 12px;
}
body{
	margin: 0px;
	padding: 0px;
/*	background: #fff url("../pict/system/back_square.png");
	background-repeat: repeat;
	text-align: center;
*/
}

/*	要素別指定	*/
div {
	margin: 5px 5px;
	padding: 5px 10px;
}

h2 {
	font-size: 2em;
	margin: 5px -5px;
	padding: 3px 5px;
	border-top: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #000;
	border-left: 10px solid #000;
}

h3 {
	font-size: 1.5em;
	margin: 5px -5px;
	padding: 3px 5px;
	border-bottom: 1px solid #000;
	border-left: 5px solid #000;
}

h4 {
	font-size: 1em;
	margin: 5px -5px;
	padding: 3px 5px;
	border-left: 5px solid #000;
}

a{

}
img{
	border-style: none;
	margin: 0;
	padding: 0;
}

table , thead , tbody , tfoot{
	border-collapse: collapse;
	margin: 5px;
	padding: 5px;
}
caption{
	padding: 2px 5px;
}
td , th{
	border: 1px solid #000;
	padding: 3px 5px;
}
th{
	background-color: #ff8;
}
thead th , thead td , tbody th{
	text-align: center;	
}

ul{
	margin: 5px;
	padding: 2px;
	list-style-position: inside;
}
li{
	margin: 1px 5px;
	padding: 1px 3px;
	list-style-position: inside;
}
ul ul{	/*	2階層以下のリスト	*/
	margin: 0px 0px 0px 15px ;
}

/*	要素ごとの設定	*/
div#container{
	border: 1px solid #000;
	margin: 10px;
	padding: 10px;
}
